.simplebar-track.simplebar-vertical {
  top: rem(5);
  bottom: rem(5);
  width: 3px;
  background: var(--color-grey-200);

  .simplebar-scrollbar {
    &::before {
      opacity: 1;
      background: var(--color-grey-500);
      left: 0;
      right: 0;

      transition: background-color 0.3s;
    }

    &.simplebar-hover {
      &::before {
        background: var(--color-grey-600);
      }
    }
  }
}
